<?xml version="1.0" encoding="UTF-8"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:App/etc/routes.xsd">
    <router id="admin">
        <route id="filoblu_refilo" frontName="filoblu_refilo">
            <module name="FiloBlu_Refilo" />
        </route>
    </router>
</config>
